## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestSequence Member List

This is the complete list of members for iQuestSequence, including all inherited members.

Abort()=0 | iQuestSequence | `[pure virtual]`
AddSequenceCallback(iQuestSequenceCallback *cb)=0 | iQuestSequence | `[pure virtual]`
Finish()=0 | iQuestSequence | `[pure virtual]`
GetName() const =0 | iQuestSequence | `[pure virtual]`
IsRunning()=0 | iQuestSequence | `[pure virtual]`
RemoveSequenceCallback(iQuestSequenceCallback *cb)=0 | iQuestSequence | `[pure virtual]`
Start(csTicks delay)=0 | iQuestSequence | `[pure virtual]`